NAME
     PlotPng - make a PNG plot

SYNOPSIS
     PlotPng fileName

DESCRIPTION
     Save the current screen contents as PNG File. The
     horizontal resolution can be set with the PlotPar
     command, the vertical resolution is calculated to
     maintain the aspect ratio of the screen.

     This command is not supported on all machines and
     with all graphics systems. It will give an appropriate
     error message if it is not supported.

     The freely available PNG library written by
     Guy Eric Schalnat, Group 42, Inc., is used for writing
     the PNG file.

EXAMPLE
     PlotPng /home/joe/MyPlot.png

SEE ALSO
     PlotPar, PlotTiff, PlotJpeg,
     PlotFm3, PlotFm4, PlotPs

DATE
     960625
